html{
	/*background: url(//wilsoncenter.org/profiles/openpublic/themes/wilsoncenter/img/bg-html.png) repeat;
  	background: rgb(0,37,124);
	background: url(data:image/svg+xml;
	base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMjU3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjklIiBzdG9wLWNvbG9yPSIjNjQ5ZGZiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTElIiBzdG9wLWNvbG9yPSIjNjQ5ZGZiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDAlIiBzdG9wLWNvbG9yPSIjMDYzM2FkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzklIiBzdG9wLWNvbG9yPSIjMDYzM2FkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjNjQ5ZGZiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: url(//wilsoncenter.org/profiles/openpublic/themes/wilsoncenter/img/diagonal.png), -moz-linear-gradient(top, rgba(0,37,124,1) 0%, rgba(100,157,251,1) 9%, rgba(100,157,251,1) 11%, rgba(6,51,173,1) 40%, rgba(6,51,173,1) 79%, rgba(100,157,251,1) 90%);
	background: url(//wilsoncenter.org/profiles/openpublic/themes/wilsoncenter/img/diagonal.png), -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,37,124,1)), color-stop(9%, rgba(100,157,251,1)), color-stop(11%, rgba(100,157,251,1)), color-stop(40%, rgba(6,51,173,1)), color-stop(79%, rgba(6,51,173,1)), color-stop(90%, rgba(100,157,251,1)));
	background: url(//wilsoncenter.org/profiles/openpublic/themes/wilsoncenter/img/diagonal.png), -webkit-linear-gradient(top, rgba(0,37,124,1) 0%, rgba(100,157,251,1) 9%, rgba(100,157,251,1) 11%, rgba(6,51,173,1) 40%, rgba(6,51,173,1) 79%, rgba(100,157,251,1) 90%);
	background: url(//wilsoncenter.org/profiles/openpublic/themes/wilsoncenter/img/diagonal.png), -o-linear-gradient(top, rgba(0,37,124,1) 0%, rgba(100,157,251,1) 9%, rgba(100,157,251,1) 11%, rgba(6,51,173,1) 40%, rgba(6,51,173,1) 79%, rgba(100,157,251,1) 90%);
	background: url(//wilsoncenter.org/profiles/openpublic/themes/wilsoncenter/img/diagonal.png), -ms-linear-gradient(top, rgba(0,37,124,1) 0%, rgba(100,157,251,1) 9%, rgba(100,157,251,1) 11%, rgba(6,51,173,1) 40%, rgba(6,51,173,1) 79%, rgba(100,157,251,1) 90%);
	background: url(//wilsoncenter.org/profiles/openpublic/themes/wilsoncenter/img/diagonal.png), linear-gradient(top, rgba(0,37,124,1) 0%, rgba(100,157,251,1) 9%, rgba(100,157,251,1) 11%, rgba(6,51,173,1) 40%, rgba(6,51,173,1) 79%, rgba(100,157,251,1) 90%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00257c', endColorstr='#649dfb', GradientType=0);*/
	background-color: #0633AD;
	padding: 0 0 120px 0;
	position: relative;
	overflow-x: hidden;
}
body{
	margin:0;
	color:#444;
	min-width: 960px;
	font:13px/15px  Arial, sans-serif;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#28559e;
}
a:hover{text-decoration:underline;}
a:focus{outline:none;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
ul, ol{
	margin:13px 0;
}
ul{list-style-type:disc;}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.holder{
	overflow:hidden;
	height:1%;
}
#wrapper{
	width:949px;
	overflow:hidden;
	border:1px solid #f3f3ed;
	background:#fff;
	padding:17px 20px;
	margin:10px auto;
	box-shadow: 0px 0px 21px rgba(1,26,90,0.90);
	-moz-box-shadow: 0px 0px 21px rgba(1,26,90,0.90);
	-webkit-box-shadow: 0px 0px 21px rgba(1,26,90,0.90);
}
/*header*/
#header{
	width:949px;
	position:relative;
	z-index:66;
}
.box-head-top{
	width:949px;
	overflow:hidden;
	padding:0 0 14px;
}
/*logo*/
.logo{
	margin:0;
	cursor:pointer;
}
.logo a{
	display:block;
	height:100%;
	overflow:hidden;
}
.list-logo{
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
.list-logo li{
	float:left;
	padding:0 11px 0 16px;
}
.box-head-bottom{
	width:948px;
	background:#3c6b97;
	height:32px;
}
#nav{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#nav li{
	float:left;
	padding:8px 14px 9px 15px;
	border-right:1px solid #fff;
	position:relative;
	font-weight:bold;
	color:#fff;
}
#nav li.sub-menu a{
	padding-right:10px;
	background:url(../images/bg-nav-li-h-b.gif) no-repeat 100% 5px;
}
#nav li a{
	font-weight:bold;
	color:#fff;
	font-size: 12px;
	text-transform:uppercase;
	float:left;
	height:1%;
}
#nav li a:hover{
	text-decoration:none;
}
#nav li ul{
	display:none; 
}
#nav li:hover{ 
	background-color:#0092aa; /* #009ab4; */
	position:relative;
}
#nav ul.sub-menu {
	background-color:#0092aa;	
}
#nav li:hover.sub-menu a {background:url(../images/bg-nav-li-h-g.gif) no-repeat  100% 5px;}
#nav li:hover ul,
#nav li.hover ul{
	display:block;	
}
#nav ul{
	display:none;
	position:absolute;
	top:32px;
	left:0;
	margin:0;
	background: #579a57;
	width:160px;
	z-index:900; 
	padding:0;
	list-style:none;	
}
/* #nav li ul li a{text-transform:none;padding: 12px 0 10px 18px;width:142px;} */

#nav ul ul{
	top:0;
	left:161px;
}
#nav li:hover ul ul,
#nav li.hover ul ul{
	display:none	
}
#nav li:hover ul li:hover ul,
#nav li.hover ul li.hover ul{
	display:block;	
}
#nav li:hover ul li:hover ul ul,
#nav li.hover ul li.hover ul ul{
	display:none;	
}
#nav li:hover ul ul li:hover ul,
#nav li.hover ul ul li.hover ul{
	display:block;
}
#nav ul li{
	border:none;
	padding:0;
}
#nav ul li:hover {
	background:#497d47;
}
#nav ul.sub-menu li a{
	font-size:12px;
	text-transform:none;
	width:142px;
	background:none !important;
	padding:12px 0 10px 18px;
}
#nav ul.sub-menu li a:hover{
	text-decoration:none;
	background:none;
}
.panes h2 {
	font-size:18px;
	line-height:20px;
	margin:10px 0px 5px;
}
.box-subscribe{
	float:right;
	overflow:hidden;
	padding:8px 0 0;
}
.box-subscribe span{
	float:left;
	color:#fff;
	padding:0 2px 0 0;
}
.list-subscribe{
	padding:0 7px 0 0;
	margin:0;
	list-style:none;
	overflow:hidden;
	float:left;
}
.list-subscribe li{
	float:left;
	padding:0 4px 0 3px;
}
/*main*/
#main{
	width:949px;
	overflow:hidden;
	background:url(../images/bg-main.gif) repeat-y;
}
#aside{
	float:left;
	width:289px;
	padding:17px 15px 0 ;
	font-size: 13px;
}
/*content*/
#content{
	width:615px;
	float:left;
	padding:17px 0 0;
	margin:0 14px 0 0;
}
.box-main-img{
	border:1px solid #d9d8c4;
	padding:13px 13px 14px 13px;
	background:#fefdf8;
	margin:0 0 11px;
	position:relative;
	overflow:hidden;
	z-index:0;
	width:589px;
}
.gallery-holder {
	width:584px;
	margin:0 auto;
	overflow:hidden;
}
.slideset {
	height:329px;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
}
.slideset li {
	position:absolute;
	top:0;
	left:0;
	display:none;
}
.slideset li.active {
	display:block;
}
ul.slideset a:hover { /* Safari fix to remove blue underline */
	text-decoration:none !important;
}
.gallery-overlay {
	position:absolute;
	bottom:0;
	left:0;
	font-size:13px;
	line-height:16px;
	color:#fff;
	padding:7px 7px 20px;
	background: url(../images/bg-gallery-overlay-new.png);
}
.gallery-overlay h3 {
	font-size:16px;
	line-height:20px;
	margin:0;
}
.gallery-overlay p {
	margin:0;
}
.gallery-nav {
	height:1%;
	padding:10px 0 0;
	overflow:hidden;
}
.gallery-nav div {
	float:left;
}
.gallery-nav ul {
	margin:0;
	padding:3px 0 0;
	list-style:none;
	float:left;
}
.gallery-nav ul li {
	float:left;
	margin:0 4px 0 0;
	display:inline;
}
.gallery-nav ul li a {
	float:left;
	background: url(../images/bg-gallery-nav.gif) no-repeat;
	width:10px;
	height:10px;
	text-indent:-9999px;
	overflow:hidden;
}
.gallery-nav ul li.active a,
.gallery-nav ul li a:hover {
	background-position:0 -10px;
}
.gallery-nav .btn-prev,
.gallery-nav .btn-next {
	background: url(../images/btns-gallery-nav.gif) no-repeat;
	width:15px;
	height:17px;
	overflow:hidden;
	text-indent:-9999px;
	float:right;
	margin:0 0 0 8px;
}
.gallery-nav .btn-next {
	background-position:0 -17px;
}
.tab-box {
	display:none;
}
.title-main-img{
	margin:0;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 0 5px;
}
.title-main-img-simple{
	text-transform:none;
}
.share{
	background:url(../images/img-share.gif) no-repeat;
	padding:0 0 0 20px;
	color:#4c5d79;
	float:right;
	font-size:12px;
}
.list-news .list-social{
	padding:0;
	margin:0;
	list-style:none;
	float:right;
}
.list-news .list-social li{
	float:left;
	padding:0 2px;
	border:none;
	margin:0;
	width:auto;
}
.news,
.Blog{
	overflow:hidden;
	border-top:5px solid #d9d7b5;
	padding:14px 0 0;
}
.list-news{
	padding:0;
	margin:0;
	list-style:none;
}
.list-news li.list-news-item{
	border-bottom:1px solid #d9d7b5;
	padding:0 0 7px;
	overflow:hidden;
	margin:0 0 17px;
	width: 615px;
}
.list-news.single li.list-news-item {
    margin-bottom:0px;
}
li.list-news-item blockquote {
	background: none repeat scroll 0 0 #ededdd;
    border-radius: 10px 10px 10px 10px;
    line-height: 1.2em;
    padding: 12px;
    text-align: left;
}
li.list-news-item blockquote ul {
	padding-left:20px;
}
li.list-news-item blockquote li {
	margin-bottom:5px;
}

#fullpost {
	display:none;
}
.list-news.single #fullpost {
    display: inline;
}
.date-header{
	margin:0;
	color:#848383;
	font-size:19px;
	font-weight:bold;
	font-style:italic;
	padding:0 0 5px;
	letter-spacing:-0.8px;
}
.title-news-h2 {
	margin:0;
	color:#838282;
	font-weight:bold;
    letter-spacing: 0.2px;
	font-size:12px;
	text-transform:uppercase;
	line-height:18px;
}
.title-news-h2 a {
	color:#838282;
}
.title-news-h3 {
	margin:0;
	color:#3b559a;
	font-size:18px;
	font-weight:bold;
	letter-spacing:0.2px;
	line-height:19px;
}
.title-news-h3.page{
	margin-bottom:17px;
}
.title-news-h4 { /* Subtitle */
 	margin:2px 0 0 0;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    letter-spacing: 0.2px;
	font-style:italic;
	color: #28559E;		
}
.box-posted{
	margin:0;
	float:left;
}
.box-posted em{
	color:#444444;
	font-size:11px;
	line-height:22px;
}
.box-posted .blue{
	color:#3b559a;
	padding:0 0 0 3px;
}
.box-posted a,
.box-posted .author{color:#58559a;}
.img-news{
	float:left;
	margin:0 13px 5px 0;
	width:236px;
}
.link-video{
	font-size:13px;
	color:#444444;
}
.news-text{
	overflow:hidden;
	padding:0 0 2px;
	width: 615px;
	line-height:20px;
}
.news-text.single {
	padding:6px 0 0;
}
.news-text p{
	margin:0;
	padding:2px 0 0;
	margin-bottom:12px;
}
/* Image Alignment */
.news-text.single img.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
	margin-bottom:10px;
}
.news-text.single img.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
	margin-bottom:10px;	
}
.news-text.single img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px;		
}
.news-text.single img.alignnone {
	margin-bottom:10px;
}
.posts-listing .news-text .separator,
.posts-listing .news-text img,
.posts-listing .news-text iframe,
.posts-listing .news-text embed,
.posts-listing .news-text object,
.posts-listing .news-text .resize { /* Custom tag to force resize on specific item */
	height:auto !important;
	margin:0px 15px 2px 0px;
	width:auto !important; /* IE8 bug workaround */
	max-width:235px !important;
	text-align:left !important;
	float:left;
}
.posts-listing .news-text .separator div small {
	display:none;
}
.list-news-item .pop-audio-summary, /* hide pop-audio summary embed on full post */
.list-news-item .general-post-summary { /* hide general-post summary on full post */
	display:none;
}
.list-news-item .general-post .separator { /* center */
	display:block;
	margin:0px auto 10px;
}
.posts-listing .news-text .pop-audio object,
.posts-listing .news-text .pop-audio .separator, /* hide pop-audio full page code on summary post listing */
.posts-listing .news-text .general-post object,
.posts-listing .news-text .general-post .separator { /* hide general-post full page code on summary post listing */
	display:none;
}
.posts-listing .news-text .general-post-summary,
.posts-listing .news-text .general-post-summary object,
.posts-listing .news-text .general-post-summary embed { /* show post-listing summary on summary post listing */
	display:inline;
	width:235px !important; /* IE fix */
}
.posts-listing .news-text .pop-audio-summary,
.posts-listing .news-text .pop-audio-summary object,
.posts-listing .news-text .pop-audio-summary embed { /* show pop-audio summary embed on summary post listing */
	display:inline;
	height:235px !important; /* Safari fix */
	width:235px !important; /* IE fix */
}
.post blockquote {
	background: none repeat scroll 0 0 #ededdd;
	border-radius: 10px 10px 10px 10px;
	line-height: 1.2em;
	padding: 12px;
	text-align: left;
}
.post blockquote ul {
	padding-left:20px;
}
.post blockquote li {
	margin-bottom:5px;
}
.post #showlink {
	float: right;
	margin-right:5px;
}
.post a.read-more {
	background: none repeat scroll 0 0 #579A57;
	color: #FFFFFF;
	display: block;
	line-height:10px;
	font-size:10px;
	text-transform:uppercase;
	padding: 6px 14px;
	text-decoration: none;
}
.post a.read-more:hover {
	background-color:#4B5C78;
	text-decoration: none;
}
.post .wwc-embed {
	margin:0;
	padding:0;
	border:1px solid #ccc;
	width:auto;
}
.news-bottom{
	overflow:hidden;
	width: 615px;
	margin:5px 0px 5px 0px;
}
.box-topics, .box-tags{
	float:left;
	padding:0 0 0 4px;
	width:320px;
	font-size:12px;
	line-height:14px;
	color:#444444;
}
.box-topics a, .box-tags a{
	font-weight:bold;
}
.news-posted{
	overflow:hidden;
	padding:0 0 2px;
	width: 615px;
}
.list-comments{
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
.list-comments li{
	float:left;
	border:none;
	background:url(../images/bg-list-comments.gif) no-repeat 0 2px;
	padding:0 8px 0 6px;
	width:auto;
}
.list-comments li:first-child{
	background:none;
}
.list-comments li a{
	color:#579A57;
	font-size:10px;
	text-transform:uppercase;
}
.list-comments li a.comment{
	color:#28559e;
	font-size:10px;
	font-weight:bold;
}
.list-comments li a.make-comment{
	font-weight:bold;
}
.form-search{
	overflow:hidden;
	width:289px;
	padding:0;
}
.form-search .text{
	width:209px;
	float:left;
	background-color:#FFF;
}
.form-search .text input {
	color:#414141;
	width:213px;
	padding:7px 5px;
	border:1px solid #e7e5e2;
	display:block;
	background:#FFF;
}
input.gsc-input { /* Google Custom Search */
	background: url(../images/bg-search-gcs_227.png) no-repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    float: left !important;
    font: 100% arial,sans-serif !important;
    height: 18px !important;
    padding: 7px 6px !important;
    vertical-align: middle !important;
    width: 215px !important;
}
.form-search .submit,
td input.gsc-search-button { /* Google Custom Search */
	background:url(../images/btn-search.png) no-repeat scroll 0 0 transparent;
	width:56px;
	height:22px;
	float:left;
	border:none;
	cursor: pointer;
	font-size:0;
	line-height:0;
	margin:3px 0;
	padding:0;
}
table.gsc-search-box td.gsc-input {
    padding-right: 3px !important;
}
input.gsc-search-button:hover,  /* Google Custom Search */
input.gsc-search-button.hover,  /* Google Custom Search */
.form-search .submit:hover,
.form-search .submit.hover {background-position:0 -22px;}
table.gsc-search-box td.gsc-clear-button {
    display:none !important;
}
.tool{
	overflow:hidden;
	padding:0;
	width:293px;
	margin:0 0 20px;
}
.tool p{
	text-align:right;
	padding-right:10px;
}
.tabset{
	margin:0;
	padding:0 0 4px;
	list-style:none;
	overflow:hidden;
}
.tabset li{
	float:left;
	margin:0 4px 0 0 ;
}
.tabset li a{
	font-size:12px;
	color:#fff;
	background:url(../images/bg-tab-active.png) 0 100% no-repeat;
	height:26px;
	float:left;
	padding:7px 10px 0;
	font-weight:bold;
	text-transform:uppercase;
}
.tabset li a.active{
	background:url(../images/bg-tab.png) 0 100% no-repeat;
}
#tab2 .box-aside, #tab3 .box-aside, #tab4 .box-aside {
	margin-bottom:0px;
	padding-bottom:0px;
}
ul.archiveslist li {
	text-indent:0px;
	margin-top:1px; margin-bottom:1px;
}
ul.archiveslist li ul li.archives_item {
	background: url("../images/bg-blog-roll-li.gif") repeat-x scroll 0 100% transparent;
	padding:1px 0 1px 8px;
	margin-top:0px; margin-bottom:0px;
}

ul.archiveslist {
	list-style:none;
	margin:0;
	padding:0 0 0 8px;	
}
ul.archiveslist li {
	padding: 1px 0 1px 18px;
	position:relative;
    list-style: none outside none;
	vertical-align:top;
}
ul.archiveslist ul{
	overflow:hidden;
	padding:0 10px 0 0;
}
*+ html ul.archiveslist ul{margin-left:-47px;display:inline;width:270px;}
ul.archiveslist li a.zippy{
	position:absolute;
	left:0;
	top:1px;
}
a.ui-accordion-header:hover {
	text-decoration:none;
}
li.archives_item {
	padding: 1px 0 1px 8px;
}
.tagcloud {
	line-height:1.6em;
	text-align:justify;
}
.view-more {
	display:block;
	margin:5px 5px 6px 0px;
	float:right;
}
.box-aside{
	overflow:hidden;
	padding:0 0 20px;
	margin:0;
}
#text-7.box-aside { /* search box */
	padding-bottom:11px;
}
#aside h2 {
	font-weight:bold;
	color:#555555;
	font-size:15px;
	margin:0;
	background:url(../images/bg-aside-h2.gif) repeat;
	text-transform:uppercase;
	padding:7px 8px 6px;
	letter-spacing:0.8px;
}
#aside .widget { /* VRM 1-2016 Edit to fix Upcoming Events Widget styling */
	color:#444 !important;
}
#aside .widget .widget-content ul {
	margin-top:0;
	margin-bottom:0;
	padding: 10px 0 0 14px;
}
#aside .widget ul li {
	background: url("../images/bg-list-blog-contributors.gif") no-repeat scroll 0 10px transparent;
	overflow: hidden;
	padding: 0 0 0 12px;
}
#aside .widget a {
	color: #28559E;
	text-decoration: none;
}
#aside .widget a:hover {
	text-decoration: underline;
}
.list-follow,
#aside .widget .list-follow{
	margin:0;
	padding-left:6px !important;
	list-style:none;
	overflow:hidden;
	width:280px;
	color:#666666;
}
.list-follow li,
#aside .widget .list-follow li {  /* VRM 1-2016 Edit to adjust styling of Follow icons */
	background:none;
	float:left;
	margin:0 43px 0 0;
	padding:0;
}
#aside .widget .list-follow li.last {  /* VRM 1-2016 Addition to adjust styling of Follow icons */
	margin-right:0;
}
#aside #output {
	color:#666666 !important;
}
#aside #output a {
	color:#28559E !important;
}
.twtr-hd {
	padding:0 !important;
}
.twtr-widget .twtr-doc {
	font-family:Arial,sans-serif !important;
	font-size:13px !important;
}
.widget-content .reader-publisher-module {
	border:0px none !important;
	margin:0 !important;
	background:none !important;
}
.widget-content .reader-publisher-module h3 {
	background:none !important;
	color:#666 !important;
	border:0px none !important;
	padding:0 !important;
	margin-top:10px !important;
	font-weight:bold !important;
	font-size:14px !important;
	line-height:16px !important;
	font-family:Arial, sans-serif !important;
}
.widget-content .reader-publisher-module ul {
	padding:0 !important;
	margin:0 !important;
	list-style:none !important;
	overflow:hidden !important;
}
.widget-content .reader-publisher-module ul li {
	background:url(../images/bg-blog-roll-li.gif) repeat-x 0 100% !important;
	padding:8px 0 7px 8px !important;
}
.widget-content .reader-publisher-module ul li a {
	font-size:13px !important;
	color:#28559E !important;
	border:0px none !important;
}
.widget-content .reader-publisher-module ul li .s {
	font-size:12px !important;
	color:#666 !important;
}
.widget-content .reader-publisher-module ul li .s a {
	font-size:12px !important;
	color:#555 !important;
}
.widget-content .reader-publisher-module .f {
	background:none !important;
	color:#666 !important;
	border:0px none !important;
}
.widget-content .reader-publisher-module .f a {
	background:none !important;
	color:#666 !important;
	border:0px none !important;
	color:#28559E !important;
	text-decoration:none !important;
}
#Gadget2 #div-1am446ffpbg21 #output {
	color:#666 !important;
}
#Gadget2 #div-1am446ffpbg21 #output a, #Gadget2 #div-1am446ffpbg21 #output a:active {
	color:#28559E !important;
	text-decoration:none !important;
}
#Gadget2 #div-1am446ffpbg21 #output a:hover {
	ecoration:none !important;
}
.list-blog-contributors{
	list-style:none;
    padding: 10px 0 0 14px;
	margin:0;
	overflow:hidden;
}
#aside .widget ul.list-blog-contributors li{
	background:url(../images/bg-list-blog-contributors.gif) no-repeat 0 6px;
	padding:0 0 5px 10px;
}
.list-blog-contributors li a{
	font-size:13px;
	color:#28559e;
	font-weight:bold;
	padding:0 2px 0 0;
}
.list-blog-contributors li span {
	font-size:11px;
	color:#33abd8;
	padding:0 0 0 1px;
}
.list-blog-contributors li span a {
	font-weight:normal;
	color:#33abd8 !important;
	font-size:11px;	
}
#disqus_thread {
	margin-top:15px;
}
.blogroll,
.Feed ul,
.widget_rss ul,
.widget_theme_rss ul,
ul.dsq-widget-list { /* Disqus Widget */
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
}

/* BEGIN: VRM 1-2016 Additions to fix Upcoming Events Widget styling */
 .widget_theme_rss ul {
	margin-top:2px;
}
#aside .widget.widget_theme_rss ul li {
/*	background:none; */
	padding:8px 0 7px 8px;
}
/* END: VRM 1-2016 Additions to fix Upcoming Events Widget styling */

#aside .widget ul.blogroll li,
.Feed ul li,
#aside .widget_rss ul li,
#aside .widget.widget_theme_rss ul li,
#aside .widget ul.dsq-widget-list li {
	background:url(../images/bg-blog-roll-li-full.gif) repeat-x 0 100%; /* VRM 1-2016 Edit to fix Upcoming Events Widget styling */
	padding:8px 0 7px 8px;
}
li.dsq-widget-item {
	margin:0 !important;
}
.blogroll li a, .Feed ul li a, .widget_rss li a, .widget_theme_rss li a {
	font-size:13px;
}
.Feed ul li .item-date,
.widget_rss li .rss-date,
.widget_theme_rss li .rss-date {
	font-size:0.9em;
	display:block;
}
#aside .widget .title-h2 a.rsswidget, #aside .widget .title-h2 a:hover.rsswidget {
	color:#555555;
}
#aside .widget_theme_rss li .rss-date { /* VRM 1-2016 Add to fix Upcoming Events Widget styling */
	font-style:italic;
}
#theme_rss-2.widget_theme_rss li a { /* VRM 1-2016 Edit to fix Upcoming Events Widget styling */
    font-weight:bold;
}
.widget_rss img {
	display:none;
}
.widget_theme_rss .rss-more {
	padding:8px 0 0 8px;
}
/*footer*/
#footer{
	overflow:hidden;
	background:#d8e8d8;
	padding:10px 20px;
	width:907px;
}
.footer-top{
	width:907px;
	overflow:hidden;
	border-bottom:1px solid #f7f7f0;
	padding:0 0 10px;
}
.list-partners{
	float:right;
	padding:0;
	margin:0;
	list-style:none;
}
.list-partners li{
	float:left;
	padding:0 8px;
}
.list-partners li span{
	font-size:10px;
	font-weight:bold;
	color:#666;
	text-transform:uppercase;
	text-align:right;
	padding:9px 0 0;
	display:block;
}
.list-partners li.last {
	padding:0 0 0 8px;
}
.list-logo-foot{
	float:left;
	padding:10px 0 0;
	margin:0;
	list-style:none;
}
.list-logo-foot li{
	float:left;
	padding:0 26px 0 0;
}
.footer-center{
	width:907px;
	overflow:hidden;
	border-bottom:1px solid #f7f7f0;
	padding:0 0 10px;
}
.list-social-foot{
	float:right;
	padding:8px 0 0;
	margin:0;
	list-style:none;
	overflow:hidden;
	width:350px;
}
.list-social-foot li{
	float:right;
	padding:0 0 0 8px;
}
.list-social-foot li a{
	font-size:10px;
	text-transform:uppercase;
	padding:0 20px 6px 0;
	line-height:20px;
}
.list-social-foot li a.rss{
	background:url(../images/icon-rss.gif) no-repeat 100% 0 ;
}
.list-social-foot li a.youtube{
	background:url(../images/img-youtube.gif) no-repeat 100% 0 ;
}
.list-social-foot li a.twitter{
	background:url(../images/img-twitter.gif) no-repeat 100% 0 ;
}
.list-social-foot li a.facebook{
	background:url(../images/img-facebook.gif) no-repeat 100% 0 ;
}
.footer-nav{
	float:left;
	padding:10px 0 0 2px;
	margin:0;
	list-style:none;
	overflow:hidden;
}
.footer-nav li{
	float:left;
	background:url(../images/bg-footer-nav-li.gif) no-repeat 0 5px;
	padding:0 14px 0 10px;
}
.footer-nav li:first-child{
	background:none;
	padding-left:0;
}
.footer-nav li a{
	font-size:11px;
}
.footer-bottom{
	width:907px;
	overflow:hidden;
	padding:10px 0 0;
	color:#666;
}
.footer-bottom-r{
	float:right;
	width:400px;
	text-align:right;
}
.footer-bottom-l{
	float:left;
	width:500px;
}
.footer-bottom-r p,
.footer-bottom-l p,
.footer-bottom-l .box-address ul {
	margin:0;
	font-size:10px;
	line-height:13px;
}
.foot-text{
	padding:0 0 11px;
}
.footer-bottom-l .escp-name {
	font-size:11px;
}
.footer-bottom-l .box-address ul{
	padding:0px;
	list-style:none;
}
.footer-bottom-l .box-address ul li{
	float:left;
	background:url(../images/bg-address-ul-li.gif) no-repeat 0 7px;
	padding:0 5px 0 8px;
}
.footer-bottom-l .box-address ul li:first-child{
	background:none;
	padding:0 5px 0 0;
}
.box-address{
	overflow:hidden;
	width:500px;
}
.separator{
	margin:0 0 5px;
}
#main-new{padding:0 0 10px;}
.rcw-comments {
	background: url("../images/bg-blog-roll-li.gif") repeat-x 0 100%;
	padding: 8px 0 7px 8px;
}
.insert-random-video {
	display:block !important;
}
.box-share{float:right;}
.blog-pager{
	text-align:center;
	margin:1em 0;
}
.blog-pager .older-link{float:right;}
.blog-pager .newer-link{float:left;}
.blog-subscribe{margin:1em 0 10px;}
.button{
	line-height:14px;
	font-size:10px;
	padding:4px 14px;
	background-color:#579A57;
	color:#fff;
	margin:0 7px 10px;
	display:inline-block;
}
.button:hover{
	background-color:#3c6b97;
	text-decoration:none;
}
.button-more{
	float:right;
	margin-top:4px;
	margin-bottom:0px;
}
#text-3.widget_text{ /* Blog Columns */
	background-color:#e7efe3;
	padding:0 0 14px;
	margin:0 0 20px;
}
#aside #text-2.widget_text h2,
#text-2.widget_text h2{
	background:url(../images/bg-title-blue.png) no-repeat;
	padding:7px 8px 16px;
	color:#fff;
}
#aside #text-3.widget_text h2,
#text-3.widget_text h2{
	background:url(../images/bg-title-green.png) no-repeat;
	padding:7px 8px 16px;
	color:#fff;
}
.box-video a{color:#fff;}
.box-video .main-video{
	color:#fff;
}
.box-video .main-video p{
	font-size: 13px;
	margin: 0 0 6px;
	text-align:left;
	font-weight:bold;
}
.box-video{
	padding:6px 0 0 7px;
	background-color:#3c6b97;
}
.thumb-videos{
	color:#fff;
	padding:0 0 3px;
}
.thumb-videos ul{
	list-style:none;
	padding:0;
	margin:0;
	font-size:9px;
	line-height:1.2;
}
.gallery-wrap{
	width:100%;
 	overflow:hidden;
	padding:0 0 3px;
	margin:0 0 6px;
}
.thumb-videos li{
	float:left;
	width:91px;
	margin:0 3px 0 0;
}
.thumb-videos img{
	border:1px solid #96989b;
	width:89px;
	display:block;
	margin:0 0 2px;
}
.thumb-videos .all-videos{
	text-align:right;
	text-transform:uppercase;
	font-size:9px;
	padding:0 7px 0;
}
.thumb-videos span{
	font-size:11px;
}
.thumb-switch{
	padding:8px 7px 4px 0;
	height:1%;
	overflow:hidden;
}
.thumb-switch a{
	width:24px;
	height:13px;
	text-indent:-9999px;
	float:right;
	background:url(../images/arrow-video.png) no-repeat;
	margin:0 0 0 1px;
}
.thumb-switch .btn-next{background-position:-24px 0;}
.thumb-switch .btn-next:hover{background-position:-24px -13px;}
.thumb-switch .btn-prev:hover{background-position:0 -13px;}
h3.related-stories{
	font-size:20px;
	color:#848383;
	margin:12px 0;
	border-top:5px solid #d9d7b5;
	padding-top:15px;
	text-transform:uppercase;
}
ul#related_posts_thumbnails {
	overflow:hidden;
	width:630px;
	padding:0;
	list-style-type:none;
	margin:0;
}
#related_posts_thumbnails li{
	float:left;
	width:142px;
	font-size:13px;
	padding:0 15px 0 0;
}
#related_posts_thumbnails li a{color:#4b5c78;}
#related_posts_thumbnails img{
	display:block;
	width:142px;
	margin:0 0 6px;
}
ul#sharebar {
	padding-top:5px !important;
	padding-bottom:5px !important;
	z-index:90 !important;
}
ul#sharebar .fb_iframe_widget {
	width:44px;
}
ul#sharebar li a.addthis_counter {
	width:50px;
	margin:0px auto;
}
ul#sharebar div.connect_widget_number_cloud table.connect_widget_number_cloud_summary td {
	font-size:16px !important;
}
.addthis_button_expanded { /* overwrite AddThis default */
    font-weight: normal !important;
}
.status-msg-body {
    background-color: #efefef;
    border: 1px solid #999999;
    position: relative;
    width: 90%;
	margin:10px auto 20px;
    padding: 0.3em 0;
	font-size:110%;
    text-align: center;
}
.archive-tag {
	font-weight:bold;
}
.show-all-posts {
	margin-left:8px;
}
.show-all-posts a {
	text-decoration:underline;
}
.show-all-posts a:hover {
	text-decoration:none;
}
/* Blogger widget code */
table.tr-caption-container { /* photo captions */
    margin-bottom: 0.5em;
    padding-bottom: 4px;
}
td.tr-caption {
    padding-top:4px;
	padding-right:15px;
	font-size: 80%;
	line-height:135%;
	width:235px !important;	
}
/****************************************************/
/***************    Print CSS     *******************/
/****************************************************/
.print-header, .print-index-arrow, .print-return{
	display:none;
}